{#
/**
 * @file
 * Sidebar block wrapper template.
 *
 * Variables:
 * - title: (optional) The title of the block
 * - content: (required) The content to be displayed in the block
 */
#}

{% include 'cambridge_tailwind:block-sidebar' with {
  title: title,
  content: content
} only %}
